name: Jus d’Herbes
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_botanique.webp
effects: []
_id: 7cuYCbpfyrS0NWoR
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Radikos,
    par ailleurs fin cuisinier, est l&rsquo;inventeur </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">de plus d&rsquo;une centaine de salades,
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">dont la
    c&eacute;l&egrave;bre &laquo;draconique&raquo;" : navet, </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">clopinette, estragon, herbe de
    lune.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Botanique
  auteur: Radikos
  difficulte: -2
  points_de_tache: 10
  xp: 15
  niveau_minimum: null
  niveau_maximum: 4
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!7cuYCbpfyrS0NWoR'

